#!bash
# thor backup script

DESTINATION_MAIN=/media/eva/Maxtor

# Backupskript sichern
echo "Sichere thor_backup.sh..."
rsync -but /home/eva/Schreibtisch/thor_backup.sh ${DESTINATION_MAIN}/
# Bilder sichern
echo "Sichere Bilder..."
rsync -rbut /home/eva/Bilder/Fotos/ ${DESTINATION_MAIN}/Bilder/Fotos/
#Dokumente sichern
echo "Sichere Dokumente..."
rsync -rbut /home/eva/Dokumente/ ${DESTINATION_MAIN}/Dokumente/
#Mails sichern
echo "Sichere Mails..."
rsync -rbut --exclude=trash --exclude=inbox /home/eva/Mail/ ${DESTINATION_MAIN}/Mail/
#Programmierung sichern
echo "Sichere Programmierung..."
rsync -rbut /home/eva/Programmierung/ ${DESTINATION_MAIN}/Programmierung/
#Projekte
echo "Sichere Projekte..."
rsync -rbut /home/eva/Projekte/ ${DESTINATION_MAIN}/Projekte/
#Texte sichern
echo "Sichere Texte..."
rsync -rbut /home/eva/Texte/ ${DESTINATION_MAIN}/Texte/
#Videos sichern
echo "Sichere Videos..."
rsync -rbut /home/eva/Videos/ ${DESTINATION_MAIN}/Videos/
# Zeugs
echo "Sichere Zeugs..."
rsync -rbut /home/eva/Zeugs/ ${DESTINATION_MAIN}/Zeugs/
#Downloads
echo "Sichere Downloads..."
rsync -rbut /home/eva/Downloads/ ${DESTINATION_MAIN}/Programme/
echo "... alles gesichert :)"
